﻿/*  THIS CSS FILE IS A COMBINATION OF THE FOLLOWING ELEMENTS:
    1. CLIENTS CUSTOM FONT SET CREATED AT [http://www.fontsquirrel.com/]
    2. DESIGN SPECIFIC CSS [http://www.blueboxsolutions.com.au] */

/* #1 CLIENTS CUSTOM FONT SET */

@font-face {
	font-family: 'FontAwesome';
	src: url('/Style%20Library/UI/fonts/FontAwesome-webfont.eot');
	src: url('/Style%20Library/UI/fonts/FontAwesome-webfont.eot?#iefix') format('embedded-opentype'),
		url('/Style%20Library/UI/fonts/FontAwesome-webfont.woff') format('woff'),
		url('/Style%20Library/UI/fonts/FontAwesome-webfont.ttf') format('truetype'),
		url('/Style%20Library/UI/fonts/FontAwesome-webfont.svg#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AgendaRegular';
    src: url('/Style%20Library/UI/fonts/agenda-light-webfont.eot');
    src: url('/Style%20Library/UI/fonts/agenda-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Style%20Library/UI/fonts/agenda-light-webfont.woff') format('woff'),
         url('/Style%20Library/UI/fonts/agenda-light-webfont.ttf') format('truetype'),
         url('/Style%20Library/UI/fonts/agenda-light-webfont.svg#agendaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AgendaMedium';
    src: url('/Style%20Library/UI/fonts/agenda-medium-webfont.eot');
    src: url('/Style%20Library/UI/fonts/agenda-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Style%20Library/UI/fonts/agenda-medium-webfont.woff') format('woff'),
         url('/Style%20Library/UI/fonts/agenda-medium-webfont.ttf') format('truetype'),
         url('/Style%20Library/UI/fonts/agenda-medium-webfont.svg#agendamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* #2 DESIGN SPECIFIC CSS */

body {
	color: #00447C;
	font-family: 'AgendaRegular', serif;
}

a {
	color: #00447C;
}

a:hover {
	color:#35bdb2;
}

header {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E3E3E3;
    margin-bottom: 0;
    padding-bottom:10px;
}

article {
	padding:0;
}

article header {
    background: none ;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom:0px;
	background-color: #00447C;
}

article header h1{
	color:white;
}

body {
	background-image: url('../images/bg.gif') ;
	background-attachment:fixed;
	background-color:#6ad3e1;
}
.main{
	min-height: 100%;
    padding:0 0 100px 0;
    margin-bottom: -100px;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer {
    height: 100px;
    position: relative;
    z-index: 1;
}

.visible-phone h1 {
	font-family: 'AgendaMedium', serif;
	font-size:39px;
}

body, .main {
}

.top-menu-bar {
	background: #35bdb2; /* Old browsers */
}

.footer, footer {
    background: none repeat scroll 0 0 #00b4cb;
    margin-top: 70px;
    padding: 0;
}

.footer-site-links
{
	background-color: #00447c;
    padding: 25px 0;
}

.footer-bar {
    background-color: #35bdb2;
    border-bottom: 5px solid #FBB034;
    height: 40px;
    margin-top: -40px;	
}


.footer-utility-links {
	background: #404041; 
    margin-top: 3px;
    padding-top: 10px;
}

.footer-site-links, .footer-site-links a,  .footer-utility-links, .footer-utility-links a {
	color:white;
}

.footer-bar {
	position:relative;
    background: 35bdb2;
	text-align:center;    
	height: 42px;
    margin-top:40px;
    overflow:visible;	
}
.footer-bar img {
	margin-top:-57px;
}
#feeds {
	margin-top:0px;
}

.well {
	margin-bottom:0;
	background-image: none;
}

.well .btn{
	margin-left:5px;
}

.mainContent {
	margin-top:15px;
}

/*ul.dfwp-list li:before {
	content: "\F085"; 
	font-family: FontAwesome; 
    font-style: normal; 
    font-weight: normal; 
    text-decoration: inherit; 
    color: #262626; 
    font-size: 16px; 
    padding-right: 0.6em; 
    position: absolute; 
    top: 4px; 
    left: 0px;
}
ul.dfwp-list li {
	list-style-type:none;
    padding-left: 25px;

}
*/
/* Search  */

.search textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input
[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #f0f0f0;
    border: 1px solid #e6e6e6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.search .btn {
	font-family: 'AgendaRegular', serif;
    font-style: normal;
    font-weight: 400;
	text-shadow:none;
	letter-spacing:2px;
}

.search .btn:hover {
	color:#ffffff;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn-search {
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-search {
    background-color: #FBB034;
    background-image: linear-gradient(to bottom, #FBB034, #FBB034);
    border-color: #FBB034;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #ffffff;
    font-weight:bold;
    margin-bottom: 0;
    font-family: 'AgendaRegular', serif;
}

.btn-search:hover,
.btn-search:active,
.btn-search.active,
.btn-search.disabled,
.btn-search[disabled] {
  background-color: #FBB034;
  *background-color: #FBB034;
}

#appendedInputButton {
	background-color:#ffffff;
    border-color: #FBB034;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input

[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input

[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input

[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(113, 191, 96, 0.8);
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(251,176,52, 0.6);
}

.wdywtk {
	background-color: #00447c;
	margin: 8px 0;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
}

.wdywtk div {
	padding: 0 5px;
}

.wdywtk input[type="text"] {
    margin-bottom: 5px;
	font-family: 'AgendaRegular', serif;
	font-size: 22px;
	color: #00447c;
	padding-top:0;
	padding-bottom:0;
}

.wdywtk .btn {
	background-color: #35bdb2;
	background-image: linear-gradient(to bottom, #35bdb2, #35bdb2);
	border-color: #35bdb2 #35bdb2 #35bdb2;
	color:white;
	font-size:24px;
	box-shadow:none;
	text-shadow:none;
}


.srch-WPBody {
    color: #666666;
    margin: 0;
}
 
.srch-Page {
    clear: both;
    color: #666666;
    font-family: verdana,tahoma,sans-serif;
    font-size: 1em;
    padding: 0.4em 0 4em 0;
}
.srch-Page A:link, .srch-Page A:visited {
    border: 1px solid rgba(0, 0, 0, 0);
    color: #1D71B6 !important;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 3px;
    padding: 4px 7.5px;
    text-decoration: none;
}
.srch-Page a:hover {
    border-color: #C6E5F8 #91CDF2 #91CDF2;
    border-style: solid;
    border-width: 1px;
    display: block;
    float: left;
    text-decoration: none !important;
}
.srch-Page-img a:link, .srch-Page-img a:visited {
    -moz-border-bottom-colors: none;
   -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0) -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    padding-left: 4px;
    padding-right: 4px;
}
.srch-Page-img a:hover {
    border-color: #C6E5F8 #91CDF2 #91CDF2;
    border-style: solid;
    border-width: 1px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}
.srch-Page a:link img, .srch-Page a:visited img {
    vertical-align: bottom;
}
.srch-Page STRONG {
    background: url("/_layouts/images/selbg.png") repeat-x scroll left top #CCEBFF;
    border-color: #C6E5F8 #91CDF2 #91CDF2;
    border-style: solid;
    border-width: 1px;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 3px;
    padding: 4px 7.5px;
    text-decoration: none;
}

div.panel.search-results {
	margin-left:0px;
}
/* Buttons  */

.btn-more {
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-more {
    background-color: #71bf60;
    background-image: linear-gradient(to bottom, #71bf60, #71bf60);
    border-color: #71bf60;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #ffffff;
    margin-bottom: 0;
    padding: 4px 16px;
}

.btn-more:hover,
.btn-more:active,
.btn-more.active,
.btn-more.disabled,
.btn-more[disabled] {
  color: #ffffff;
  background-color: #7ba262;
}

/*  Font reSizer */

li.fsize a {
    background-color: #fbb034;
    border-radius: 50% 50% 50% 50%;
    height: 24px;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 26px;
    color:#ffffff;
	text-decoration:none;
	display:block;

}

li.fsize a:hover {
	background-color:#eb6e1e;
	text-decoration:none;
}

/* Style the Slider Caption */
	
.carousel ul, ol {
    margin: 0;
    padding: 0;
}

.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.55);
	font-family: 'AgendaRegular', serif;
    padding: 20px 15px;
}

.carousel-caption h4, .carousel-caption p {
    font-style: normal;
    font-weight: 400;
    letter-spacing:1px;
    padding:0 5px 0 0;
}

.carousel-caption h4 {
	font-size:34px;  
	padding-top:20px;
	line-height:24px; 
}

.carousel-caption p {
	font-size:17px; 
	padding-top:10px   
}

/* Navbar magic */

.navbar {
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar-inner {
   	background: #35bdb2; 
	background: -moz-linear-gradient(top,  #35bdb2 0%, #35bdb2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35bdb2), color-stop(100%,#35bdb2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #35bdb2 0%,#35bdb2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35bdb2', endColorstr='#35bdb2',GradientType=0 ); /* IE6-8 */    
	border: none;
    border-radius: 0px 0px 4px 4px;
    box-shadow: none;
    min-height: 40px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar .brand {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    color:#ffffff;
    letter-spacing:1px;
    text-shadow: none ;
    position:relative;
    left:5px;
    margin: -5px 0 0 -5px;
}

.navbar .nav {
	margin: 6px 0;
	display:table;
	width:100%;
}

.navbar .nav > li {
	display:table-cell;
	float:none;
	text-align:center;
	line-height:28px;
}

.navbar .nav > li:first-child {
	text-align:left;
}

.navbar .nav > li:last-child {
	text-align:right;
}

.navbar .nav > li > a {
    color: #FFFFFF;
    font-family: "AgendaRegular",sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    text-shadow: none;
	padding : 6px 14px;
	margin:0 3px;
	display:inline;
}
.navbar .nav a:hover, .navbar .nav a:active, .navbar .nav a:focus {
    background-color: #71BF60;
    text-decoration: none;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a.active {
	background-color: #a30135;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    color:white;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.navbar .nav li.dropdown > a:hover .caret {
    border-bottom-color: #D0DC53;
    border-top-color: #D0DC53;
}

.navbar .btn-navbar {
	background-color:#00447c;
	background-image: linear-gradient(to bottom, #00447c, #00447c);
	color: #ffffff;
	font-family: 'AgendaRegular', serif; 
    margin-right: 10px;
    margin-top: 8px;
	margin-bottom: 8px;
}

.navbar .btn-navbar:hover {
	background-color:#a30135 ;
	background-image: linear-gradient(to bottom, #a30135 , #a30135 );
	color: #ffffff;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  text-decoration: none;
  color: #ffffff;
  background-color: #71bf60;
  background-image: -moz-linear-gradient(top, #71bf60, #71bf60);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#71bf60), to(#71bf60));
  background-image: -webkit-linear-gradient(top, #71bf60, #71bf60);
  background-image: -o-linear-gradient(top, #71bf60, #71bf60);
  background-image: linear-gradient(to bottom, #71bf60, #71bf60);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff71bf60', endColorstr='#ff71bf60', GradientType=0);
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #71bf60;
  background-image: -moz-linear-gradient(top, #71bf60, #71bf60);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#71bf60), to(#71bf60));
  background-image: -webkit-linear-gradient(top, #71bf60, #71bf60);
  background-image: -o-linear-gradient(top, #71bf60, #71bf60);
  background-image: linear-gradient(to bottom, #71bf60, #71bf60);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff71bf60', endColorstr='#ff71bf60', GradientType=0);
}


.dropdown-menu li > a:hover {
    color: #ffffff;
}

.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
    background-image: url("../images/menu-down.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 12px;
    height:20px;
}

.menu-horizontal .menu-item-text {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    letter-spacing:1px;
}

.menu-horizontal ul.dynamic .menu-item-text {
    color: #000;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    padding:0 5px;
}

.menu-horizontal ul.dynamic .menu-item-text {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
}

.menu-horizontal ul.dynamic .menu-item-text:hover {

    background-color:#E87936;
    text-decoration: none;
  	color: #ffffff;
  	background-image: -moz-linear-gradient(top, #e88950, #db702f);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e88950), to(#db702f));
  	background-image: -webkit-linear-gradient(top, #e88950, #db702f);
  	background-image: -o-linear-gradient(top, #e88950, #db702f);
  	background-image: linear-gradient(to bottom, #e88950, #db702f);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe88950', endColorstr='#ffdb702f', GradientType=0);
}

.nav-tabs.nav-stacked > li > a {
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #27547a 0%, #00447c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27547a), color-stop(100%,#00447c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #27547a 0%,#00447c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #27547a 0%,#00447c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #27547a 0%,#00447c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #27547a 0%,#00447c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27547a', endColorstr='#00447c',GradientType=0 ); /* IE6-8 */
    color: white;
    text-shadow:0px 1px #000000;
}

.nav-tabs.nav-stacked > li > a:hover {
	background: #35bdb2; /* Old browsers */
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #35bdb2 0%, #35bdb2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35bdb2), color-stop(100%,#35bdb2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #35bdb2 0%,#35bdb2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35bdb2', endColorstr='#35bdb2',GradientType=0 ); /* IE6-8 */
}

.nav-tabs > .active {
	position:relative;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	color:white;
}

.nav-tabs.nav-stacked > li.active > a {
	background: #35bdb2; /* Old browsers */
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #35bdb2 0%, #35bdb2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35bdb2), color-stop(100%,#35bdb2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #35bdb2 0%,#35bdb2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #35bdb2 0%,#35bdb2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35bdb2', endColorstr='#35bdb2',GradientType=0 ); /* IE6-8 */
}
    
.nav-tabs.nav-stacked > .active > a:after {

    content: "\f061";  
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

/*--adjust as necessary to position icon  on right --*/

    font-size: 14px;
    position: absolute;
    right: 0;  
	top: 8px;
	padding: 0 5px;
}
/* Article Page Styles */

.pageTitle {
	color:#e87936;
    font-weight: 400;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}

section h1, legend h1 {
	font-style: normal;
    font-weight: 400;
    padding-bottom:10px;
}

.breadcrumb {
    background-color:#ffffff;
    color:#00447c;
    border-radius:0;
    list-style: none outside none;
    margin: 0;
    padding: 8px 10px 0 10px;
	float:right;
}

/* block elements  */

.block {
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	background-image: none;
	padding:5px;
}

.block .caption {
	padding:9px 9px 4px;
	background: #ffffff; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
   background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
}

.block .caption a {
	font-style: normal;
	font-family:AgendaRegular;
    font-weight: bold;
	font-size:17px;
}

.block .caption a:hover {
	color:#35bdb2;	
}

.tabFeed {
	margin-top:15px;
}
.tabFeed .nav {
	margin-bottom:0;
}

.tabFeed .nav-tabs > li > a {
	padding:5px 10px;
	background:#fbb034;
	color:#ffffff;
	font-style: normal;
    font-weight: 600;
	font-size:17px;
	font-family:AgendaRegular;
}

.tabFeed .nav-tabs > li.active > a {
	background:#ffffff;
	color:#00447c;
}

.tabFeed .nav-tabs > li > a:hover {
	background:#ffffff;
	color:#00447c;
}

.tabFeed .nav-tabs > li.active > a:hover {
	background:#ffffff;
}

.icon-facebook, .icon-twitter {
	padding:0 8px;
}

.tab-content .media-body {
}

.tab-content .media-body > p > a {
	color:#00447c;
}


.tab-content {
	padding:9px;
	background:#ffffff;
	border-radius: 0px 0px 4px 4px;
	border-color: transparent #DDDDDD #DDDDDD;
	border-width: 0px;
	border-style: solid;
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px rgba(0,0,0,0);

}

.tab-content .btn {
	color:#ffffff;
	text-shadow:none;
}


.media-heading {
	color: #00447c;	
	font-size: 16px;
	margin: 0;
}

.page-article {
	margin: 25px 0;
}

/* Home Page - Mobile elements */

.accordion-group {
    border: none;
}

.accordion-heading a.accordion-toggle:link {
    color: #ffffff;
    text-decoration: none;
}

.accordion-heading .accordion-toggle {
    background: none repeat scroll 0 0 #00447c;
}

.accordion-heading a.accordion-toggle:hover, .accordion-heading a.accordion-toggle:active {
    background: none repeat scroll 0 0 #00b4cb;
}


#BlocksMobile {
	padding:0 5px;
}

.accordion-heading {
	
}

.accordion-body {
	background:#ffffff;
	border-radius: 0 0 4px 4px;

}

.accordion-body a {
	color:#00447c;
}

/* Landing Page */


.well-small {
	padding: 0px;
}

.page-block {
	padding:0;
	margin-top:10px;
}

.page-heading {
	background: #00447c; 
	color:white;
	margin-top: 6px;
}

.page-heading h1{
	margin-left:20px;	
	padding-bottom: 3px;
	padding-top: 3px;
	font-size: 21px;
	font-weight: 600;
	line-height:21px;
}

.page-content {
	background-image:none;
}
.page-content-block {
	background: #ffffff; /* Old browsers */
 	margin: 0;
	padding-bottom: 25px;
}
.index .page-content-block {
	background: transparent;
}

.page-content-block > ul {
	margin-bottom: 5px;
}
.page-breadcrumb {
	padding-left:10px;
	padding-top: 10px;
}

/* Content Pages */
.mainContent .well {
	padding:0;
}
.panel {
	background:#ffffff;
	/*background:rgba(255, 255, 255, 0.85);*/
	padding: 5px 0;
	-webkit-box-shadow: 0px 0px 9px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 9px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.35);
	margin-bottom: 0px;
}

.page-padding {
    padding: 8px 16px;
}

.relatedBox {
	background-color:#959a65;
    border-radius: 3px 3px 3px 3px;
    padding: 9px;
    margin-bottom: 20px;
    min-height: 20px;
}

.relatedBox a {
	color:#ffffff;
}

.relatedBox a:hover {
	color:#e87936;
}
.index ul {
	padding:10px;
}
.index h4 {
	color:#00447c;
	letter-spacing:0.9px;
	padding-left:10px;
}

.shadow {
    -webkit-text-shadow:  0px 2px 2px rgba(0, 0, 0, 0.4);
    -moz-text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
    text-shadow:  0px 2px 2px rgba(0, 0, 0, 0.4);
}

.index a {
	color:#00447c;
}

.index a:hover {
	color:#00b4cb;
}

.twitter-share-button {
	height: 23px !important;	
}


.index .quicklinks a {
    position:relative;
    padding-left:18px;
	color: #35bdb2;
}

.index .quicklinks a:hover {
	color: #00447c;
}
    
.index .quicklinks a:before {

    content: "\f0f6";  
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

/*--adjust as necessary--*/

    color:#00447c;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    left: 0px;  
}

.index .links-heading{
	margin-left: 15px;
	margin-top: 10px;

}

.index .links-heading strong {
	font-family: 'AgendaMedium', serif;
	font-size: 18px;
	color:#00447c;
}

.index .page-links > ul{
	margin: 0 5px;
}
.clear {
	clear: both;
}

.centered {
	margin: 0 auto;
	text-align: center;
}

.centered > ul.inline {
	white-space: nowrap;
	width: 100%;
	padding-bottom: 10px;
}

ul.inline, ol.inline {
	white-space:nowrap;
}

.recaptcha_input_area {
	height:32px !important;
}

bird-container {
	position:relative;
}

.bird-header {
	position:absolute;
	left: -150px;
}

.bird-footer {
    margin-left: -155px;
    position: absolute;
    top: -44px;
}


@media (min-width: 980px) and (max-width: 1200px) {
}

@media (min-width: 1200px) {
	.two-up .block { min-height:193px; }
	/*
	.four-up .block { min-height:155px; }
	
	.index {
	    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
	    background: url('../images/index-bg.png') right repeat-y;
	}
	
	.quick-links {
		border-right: 1px solid #fbb034;
	}
	*/
}

@media (min-width: 768px) and (max-width: 979px) {
	.block .caption a { font-size: 18px; }
	.tab-content ul.media-list li.media:last-child { display:none; }
	.navbar .nav > li { display:block; text-align:left; }
	.navbar .nav > li:last-child { text-align:left; }
	.navbar .nav > li > a { display:block; }
}


@media (max-width: 767px) {
	.top-menu-bar { 
	   	background: #ffffff ; 
		background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%) repeat scroll 0% 0% transparent; /* Old browsers */ 
		background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff ), color-stop(100%,#ffffff )); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff ',GradientType=0 ); /* IE6-8 */    border: none;
	}
	.navbar-inner { 
	   	background: #ffffff ; 
		background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%) repeat scroll 0% 0% transparent; /* Old browsers */ 
		background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff ), color-stop(100%,#ffffff )); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff ',GradientType=0 ); /* IE6-8 */    border: none;
	}
	.navbar .nav > li { display:block; text-align:left; }
	.navbar .nav > li:last-child { text-align:left; }
	.navbar .nav > li > a { display:block;}
	.nav-collapse.collapse { background-color: #35BDB2; }
}
